<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolTip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="bt_restric_circ.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAABu
        tAAAbrQBclf96QAAAAd0SU1FB9kKFg0AOgjzvUQAAAHTSURBVDhPlZM9SFthGIU/J1HIIBmkLkLrVnCx
        llhE6NK1Dg6FTF0VuxUEW1AjFSdbGpxK6tCh2iQYjIFGQckPiVGSQv2LF4TQSCH0VmtbC5p7j++5NPWH
        3KIHDh/c93nefORyVSUOh8Mpxw1pk00bpTVS2zTDJoZhIJlMzgnTIr245P6YBtewhtuDGlkzlUohk8mA
        ZyWhUMg644lEWBTe5iyu4fzxRvEIa7u/LOh8TNO0zkKhYJ3Mu/RPtA/toMOjgT+u7o3kTyK5fcykdQuo
        dgOfz4dAIIBwOAyz/Afz2X3ENg/RMZKXBZ58+cPKN7yNlf7iZ6nc4HLI+sUR11pg+Ff0fwuq3eDyM7IB
        cawFnaOaGfl0gGl5cNWQpSMu1M2+JTgfR+F0z6L20Tzq3R9RZ1POyJClQ1fd6o+dvAiV8GRyVd7Eb0Q/
        H2LBppyRIUuHrmp9mi4PvN9D18Ayghkd3mgJkzbljAxZOnTV3WdZ47n/K7o9CURy3+UP0jEVr17OyJCl
        Q1d1edaNl1Edvd5VJLYPEN/6gZhNOSNDlg5d9WB82wxmj/Bm8Qsmght4Nbv135IhS4eu6vEW8PB1Ed1e
        du+KLVoOXX4ODdI26Z1rVhzVcAqjoq8Oce7aXgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bt_zonas.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAABu
        tAAAbrQBclf96QAAAAd0SU1FB9kKFg0AOgjzvUQAAAHTSURBVDhPlZM9SFthGIU/J1HIIBmkLkLrVnCx
        llhE6NK1Dg6FTF0VuxUEW1AjFSdbGpxK6tCh2iQYjIFGQckPiVGSQv2LF4TQSCH0VmtbC5p7j++5NPWH
        3KIHDh/c93nefORyVSUOh8Mpxw1pk00bpTVS2zTDJoZhIJlMzgnTIr245P6YBtewhtuDGlkzlUohk8mA
        ZyWhUMg644lEWBTe5iyu4fzxRvEIa7u/LOh8TNO0zkKhYJ3Mu/RPtA/toMOjgT+u7o3kTyK5fcykdQuo
        dgOfz4dAIIBwOAyz/Afz2X3ENg/RMZKXBZ58+cPKN7yNlf7iZ6nc4HLI+sUR11pg+Ff0fwuq3eDyM7IB
        cawFnaOaGfl0gGl5cNWQpSMu1M2+JTgfR+F0z6L20Tzq3R9RZ1POyJClQ1fd6o+dvAiV8GRyVd7Eb0Q/
        H2LBppyRIUuHrmp9mi4PvN9D18Ayghkd3mgJkzbljAxZOnTV3WdZ47n/K7o9CURy3+UP0jEVr17OyJCl
        Q1d1edaNl1Edvd5VJLYPEN/6gZhNOSNDlg5d9WB82wxmj/Bm8Qsmght4Nbv135IhS4eu6vEW8PB1Ed1e
        du+KLVoOXX4ODdI26Z1rVhzVcAqjoq8Oce7aXgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bt_niveles.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAABu
        tAAAbrQBclf96QAAAAd0SU1FB9kKFg0AOgjzvUQAAAHTSURBVDhPlZM9SFthGIU/J1HIIBmkLkLrVnCx
        llhE6NK1Dg6FTF0VuxUEW1AjFSdbGpxK6tCh2iQYjIFGQckPiVGSQv2LF4TQSCH0VmtbC5p7j++5NPWH
        3KIHDh/c93nefORyVSUOh8Mpxw1pk00bpTVS2zTDJoZhIJlMzgnTIr245P6YBtewhtuDGlkzlUohk8mA
        ZyWhUMg644lEWBTe5iyu4fzxRvEIa7u/LOh8TNO0zkKhYJ3Mu/RPtA/toMOjgT+u7o3kTyK5fcykdQuo
        dgOfz4dAIIBwOAyz/Afz2X3ENg/RMZKXBZ58+cPKN7yNlf7iZ6nc4HLI+sUR11pg+Ff0fwuq3eDyM7IB
        cawFnaOaGfl0gGl5cNWQpSMu1M2+JTgfR+F0z6L20Tzq3R9RZ1POyJClQ1fd6o+dvAiV8GRyVd7Eb0Q/
        H2LBppyRIUuHrmp9mi4PvN9D18Ayghkd3mgJkzbljAxZOnTV3WdZ47n/K7o9CURy3+UP0jEVr17OyJCl
        Q1d1edaNl1Edvd5VJLYPEN/6gZhNOSNDlg5d9WB82wxmj/Bm8Qsmght4Nbv135IhS4eu6vEW8PB1Ed1e
        du+KLVoOXX4ODdI26Z1rVhzVcAqjoq8Oce7aXgAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>25</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAEBAAAAAAIABoBAAAFgAAACgAAAAQAAAAIAAAAAEAIAAAAAAAQAQAAAAAAAAAAAAAAAAAAAAA
        AAD///8B////Af///wH///8BOoFqBTqBamE6gWq9OoFq7zqBapU6gWq9OoFqvzqBamM6gWoF////Af//
        /wH///8B////Af///wH///8BOoFqJTqBatE6gWr/OoFq/zqBav86gWqTOoFq9TqBav86gWr/OoFq0zqB
        ain///8B////Af///wH///8BOoFqJTqBaus6gWr/OoFq/zqBav86gWr9OoFqqzqBauk6gWr9OoFq/zqB
        av86gWrrOoFqJ////wH///8BOoFqAzqBas86gWr7OoFqzTqBaqk6gWqtOoFqYzqBask6gWpJOoFqXTqB
        ass6gWr7OoFq/zqBatE6gWoF////ATqBalc6gWrpOoFq4zqBap86gWoNOoFqCzqBanM6gWrROoFqqzqB
        ajk6gWoNOoFqezqBavk6gWr/OoFqW////wE6gWq1OoFqpTqBats6gWp7OoFqOzqBahs6gWrxOoFq8zqB
        av86gWqVOoFqFTqBanM6gWqJOoFq0TqBarf///8BOoFq6zqBal86gWqFOoFqezqBais6gWpHOoFq8TqB
        av86gWr/OoFqdTqBaj86gWopOoFqhTqBask6gWqF////ATqBauM6gWo1OoFqHzqBamX///8BOoFqiTqB
        av86gWrhOoFq/zqBal////8BOoFqYTqBaok6gWrhOoFq/////wE6gWpFOoFqFzqBakU6gWov////ATqB
        apk6gWr/OoFq8TqBav86gWrbOoFqE////wE6gWpVOoFqtzqBapv///8BOoFqeTqBaos6gWpj////Af//
        /wE6gWpXOoFq+zqBav86gWr/OoFq3TqBahE6gWozOoFqiTqBauU6gWol////ATqBaj86gWoV////Af//
        /wH///8BOoFqfTqBaus6gWr3OoFq9zqBajs6gWo7OoFqczqBat86gWphOoFqA////wH///8B////Af//
        /wH///8B////ATqBapM6gWr/OoFq/zqBav86gWpbOoFqSTqBatM6gWqVOoFqeTqBahP///8B////Af//
        /wH///8B////Af///wE6gWofOoFq1zqBav86gWr/OoFqff///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////ATqBark6gWr/OoFqwzqBagf///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wE6gWo3OoFq6zqBaiP///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8BAAD//wAA//8AAP//AAD//wAA//8AAP//AAD//wAA//8AAP//AAD//wAA//8AAP//AAD//wAA
        //8AAP//AAD//w==
</value>
  </data>
</root>